
Installer - Bug #33321

Candlepin.conf refers to incorrect job schedule options

08/23/2021 02:26 PM - Jonathon Turel

Status: Closed   

Priority: Normal   

Assignee: Jonathon Turel   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link: 1996747 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ca

ndlepin/pull/205

  

Description

Associated revisions

Revision 8e4a5aab - 08/23/2021 02:54 PM - Jonathon Turel

Fixes #33321 - Update job scheduling config options for correctness

History

#1 - 08/23/2021 02:30 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-candlepin/pull/205 added

#2 - 08/23/2021 02:54 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 08/23/2021 02:57 PM - Jonathon Turel

- Bugzilla link set to 1996747

#4 - 08/23/2021 03:08 PM - Jonathon Turel

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-candlepin|8e4a5aabc7dc2ae1966181e807a924260c2f374f.

#5 - 09/28/2021 02:07 PM - Ewoud Kohl van Wijngaarden

- Bugzilla link changed from 1996747 to 2001065

#6 - 09/28/2021 02:08 PM - Ewoud Kohl van Wijngaarden

- Bugzilla link changed from 2001065 to 1996747

Oops, didn't notice it was already linked. Closing as duplicate.
